| Home | Libraries | People | FAQ | More

## Function is_cntrl

boost::algorithm::is_cntrl — is_cntrl predicate

## Synopsis

    unspecified is_cntrl(const std::locale & Loc = std::locale());

## Description

Construct the `is_classified` predicate for the `ctype_base::cntrl` category.

Parameters

Loc

  A locale used for classification

Returns: An instance of the `is_classified` predicate

| Copyright © 2002-2004 Pavol Droba